function FileData_Pairs(x)
{
x.t("leds","four");
x.t("leds","pfus");
x.t("leds","shown");
x.t("leds","installed");
x.t("leds","various");
x.t("leds","ethernet");
x.t("leds","channelized");
x.t("leds","run/fail");
x.t("leds","optical");
x.t("leds","link");
x.t("leds","card");
x.t("leds","network");
x.t("leds","spio");
x.t("leds","rcc");
x.t("leds","ds3/e");
x.t("leds","indicate");
x.t("leds","smc");
x.t("leds","first");
x.t("leds","may");
x.t("leds","verify");
x.t("leds","illuminated");
x.t("leds","located");
x.t("leds","displayed");
x.t("leds","smcs");
x.t("leds","psc");
x.t("leds","rj-45");
x.t("leds","described");
x.t("leds","numbered");
x.t("leds","packet");
x.t("leds","following");
x.t("leds","associated");
x.t("active","leds");
x.t("active","components");
x.t("active","ethernet");
x.t("active","line");
x.t("active","led");
x.t("active","mode");
x.t("active","channelized");
x.t("active","card");
x.t("active","spio");
x.t("active","via");
x.t("active","rcc");
x.t("active","ds3/e");
x.t("active","none");
x.t("active","transferring");
x.t("active","smc");
x.t("active","first");
x.t("active","card\u2019s");
x.t("active","psc");
x.t("active","packet");
x.t("active","standby");
x.t("probe","voltage");
x.t("probe","meter");
x.t("equal","power");
x.t("states","active");
x.t("states","leds");
x.t("states","rcc\u2019s");
x.t("states","led");
x.t("states","channelized");
x.t("states","run/fail");
x.t("states","optical");
x.t("states","link");
x.t("states","color");
x.t("states","status");
x.t("states","smc\u2019s");
x.t("states","smc");
x.t("states","busy");
x.t("states","activity");
x.t("states","section");
x.t("states","spio\u2019s");
x.t("states","described");
x.t("states","packet");
x.t("states","service");
x.t("states","standby");
x.t("redundant/secondary","smc");
x.t("redundant/secondary","packet");
x.t("interfaces","management");
x.t("example","led");
x.t("example","rdi");
x.t("four","ports");
x.t("fault","condition");
x.t("determined","spio");
x.t("determined","direct");
x.t("placed","active");
x.t("placed","stable");
x.t("below","various");
x.t("below","apply");
x.t("below","fourth");
x.t("below","port");
x.t("possible","states");
x.t("possible","line");
x.t("possible","spio");
x.t("possible","smc");
x.t("possible","problem");
x.t("possible","packet");
x.t("thepacket","processing");
x.t("provide","path");
x.t("hardware","installed");
x.t("hardware","components");
x.t("hardware","operational");
x.t("overheat","sure");
x.t("pfus","green");
x.t("pfus","led");
x.t("pfus","step");
x.t("diagnose","problem");
x.t("detected","errors");
x.t("detected","during");
x.t("detected","check");
x.t("detected","none");
x.t("detected","verify");
x.t("detected","sfp");
x.t("flash","used");
x.t("drive","possible");
x.t("applied","installed");
x.t("applied","spios");
x.t("applied","chassis");
x.t("applied","system");
x.t("resides","smc\u2019s");
x.t("saved","system.cfg");
x.t("files","refer");
x.t("every","installed");
x.t("every","chassis");
x.t("(pdf)","chassis");
x.t("functional","please");
x.t("shown","following");
x.t("ppc","active");
x.t("ppc","run/fail");
x.t("ppc","card");
x.t("ppc","standby");
x.t("(felc)","gigabit");
x.t("cable","continuity");
x.t("cable","plugged");
x.t("installed","every");
x.t("installed","installed");
x.t("installed","components");
x.t("installed","line");
x.t("installed","pdf");
x.t("installed","slots");
x.t("installed","slot");
x.t("installed","according");
x.t("installed","rccs");
x.t("installed","remain");
x.t("installed","properly");
x.t("installed","upper-rear");
x.t("installed","power");
x.t("installed","behind");
x.t("installed","application");
x.t("installed","chassis");
x.t("installed","packet");
x.t("installed","lower-rear");
x.t("installed","system");
x.t("installed","cards");
x.t("installed","per");
x.t("installed","incorrectly");
x.t("refer","ethernet");
x.t("refer","channelized");
x.t("refer","optical");
x.t("refer","spio");
x.t("refer","rcc");
x.t("refer","ds3/e");
x.t("refer","checking");
x.t("refer","smc");
x.t("refer","troubleshooting");
x.t("refer","psc");
x.t("refer","application");
x.t("refer","administration");
x.t("describes","leds");
x.t("describes","interpret");
x.t("description","red");
x.t("description","troubleshooting");
x.t("sufficient","current");
x.t("contact","service");
x.t("table","diagnose");
x.t("table","led");
x.t("table","troubleshooting");
x.t("rcc\u2019s","run/fail");
x.t("instructions","below");
x.t("instructions","provided");
x.t("instructions","document");
x.t("instructions","guide");
x.t("instructions","following");
x.t("instructions","cabling");
x.t("once","active");
x.t("once","properly");
x.t("once","packet");
x.t("once","system");
x.t("enters","standby");
x.t("wizard","creates");
x.t("wizard","quick");
x.t("wizard","configure");
x.t("source","supplying");
x.t("source","rack");
x.t("source","step");
x.t("sporadic","link");
x.t("various","states");
x.t("various","cards");
x.t("green","refer");
x.t("green","normal");
x.t("green","line");
x.t("green","card");
x.t("green","link");
x.t("green","indicates");
x.t("green","during");
x.t("green","spio");
x.t("green","traffic");
x.t("green","tasks");
x.t("green","smc");
x.t("green","pfu");
x.t("green","issue");
x.t("green","troubleshooting");
x.t("green","(on)");
x.t("green","data");
x.t("green","following");
x.t("green","system");
x.t("normal","operation");
x.t("normal","prior");
x.t("normal","indicate");
x.t("normal","operating");
x.t("figure.the","possible");
x.t("apply","power");
x.t("components","installed");
x.t("components","line");
x.t("components","led");
x.t("components","brought");
x.t("components","none");
x.t("components","functioning");
x.t("components","standby");
x.t("performs","series");
x.t("completion","posts");
x.t("likely","errors");
x.t("likely","pfu");
x.t("experiences","problem");
x.t("ethernet","line");
x.t("ethernet","card");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("ethernet","cards");
x.t("creates","configuration");
x.t("locking","clip");
x.t("trays","every");
x.t("current","check");
x.t("current","network");
x.t("current","chassis");
x.t("tables","card-level");
x.t("line","interface");
x.t("line","card");
x.t("line","cards");
x.t("line","following");
x.t("until","led");
x.t("until","interface");
x.t("until","clip\u2019s");
x.t("until","corresponding");
x.t("shows","leds");
x.t("flashing","green");
x.t("remote","end");
x.t("fiber","optic");
x.t("locations","rcc");
x.t("locations","ds3/e");
x.t("physical","installation");
x.t("mode","active");
x.t("mode","determined");
x.t("mode","possible");
x.t("mode","installed");
x.t("mode","normal");
x.t("mode","until");
x.t("mode","led");
x.t("mode","needed");
x.t("mode","card");
x.t("mode","rcc");
x.t("mode","none");
x.t("mode","checking");
x.t("mode","first");
x.t("mode","function");
x.t("mode","verify");
x.t("mode","configure");
x.t("mode","note");
x.t("mode","packet");
x.t("mode","therefore");
x.t("full-height","line");
x.t("provided","diagnose");
x.t("provided","document");
x.t("provided","upper");
x.t("led","states");
x.t("led","green");
x.t("led","locations");
x.t("led","led");
x.t("led","channelized");
x.t("led","optical");
x.t("led","card");
x.t("led","color");
x.t("led","indicates");
x.t("led","during");
x.t("led","spio");
x.t("led","rcc");
x.t("led","ds3/e");
x.t("led","rccs");
x.t("led","indicate");
x.t("led","blinking");
x.t("led","smc");
x.t("led","activity");
x.t("led","pfu");
x.t("led","redundant");
x.t("led","illuminated");
x.t("led","ensure");
x.t("led","atm");
x.t("led","described");
x.t("led","packet");
x.t("led","steady");
x.t("led","associated");
x.t("led","tac");
x.t("led","labeled");
x.t("errors","detected");
x.t("errors","logged");
x.t("interface","ethernet");
x.t("interface","led");
x.t("interface","link");
x.t("interface","indicates");
x.t("interface","during");
x.t("interface","cabled");
x.t("interface","parameters");
x.t("interface","activity");
x.t("interface","connected");
x.t("interface","located");
x.t("interface","equipped");
x.t("state","active");
x.t("state","system");
x.t("state","standby");
x.t("serve","redundant");
x.t("illustrated","figure");
x.t("channelized","line");
x.t("channelized","(stm-1/oc-3)");
x.t("basic","system");
x.t("times","step");
x.t("recessed","breaker\u2019s");
x.t("pdf","chassis");
x.t("verified","possible");
x.t("verified","likely");
x.t("please","contact");
x.t("please","refer");
x.t("los","lof");
x.t("left","until");
x.t("left","slot");
x.t("left","unlocking");
x.t("time","power");
x.t("time","system");
x.t("intact","fuse");
x.t("atm/pos","oc-3");
x.t("followed","previous");
x.t("explains","step");
x.t("signalling","traffic");
x.t("signalling","chassis");
x.t("breaker\u2019s","locking");
x.t("breaker\u2019s","actuator");
x.t("inside","tang");
x.t("run/fail","active");
x.t("run/fail","leds");
x.t("run/fail","led");
x.t("sections","follow");
x.t("yellow","indicates");
x.t("yellow","alarm");
x.t("yellow","(on)");
x.t("yellow","system");
x.t("down","verify");
x.t("optical","atm/pos");
x.t("optical","(atm)");
x.t("optical","atm");
x.t("assumes","followed");
x.t("slots","placed");
x.t("slots","refer");
x.t("slots","signalling");
x.t("slots","rcc");
x.t("slots","powered");
x.t("slots","receive");
x.t("slots","step");
x.t("slots","verify");
x.t("slots","uncovered");
x.t("slots","configuration");
x.t("slots","power");
x.t("slots","chassis");
x.t("compactflash","device");
x.t("compactflash","module");
x.t("automatically","applying");
x.t("lock","circuit");
x.t("needed","refer");
x.t("needed","line");
x.t("needed","spio");
x.t("needed","none");
x.t("needed","checking");
x.t("needed","blinking");
x.t("needed","smc");
x.t("needed","red");
x.t("needed","activity");
x.t("needed","important");
x.t("needed","note");
x.t("migrated","active");
x.t("card","active");
x.t("card","leds");
x.t("card","redundant/secondary");
x.t("card","functional");
x.t("card","(felc)");
x.t("card","installed");
x.t("card","enters");
x.t("card","performs");
x.t("card","line");
x.t("card","led");
x.t("card","serve");
x.t("card","interface");
x.t("card","channelized");
x.t("card","run/fail");
x.t("card","optical");
x.t("card","card");
x.t("card","link");
x.t("card","determines");
x.t("card","indicates");
x.t("card","slot");
x.t("card","serving");
x.t("card","initialized");
x.t("card","rcc");
x.t("card","initializing");
x.t("card","(qglc)");
x.t("card","provides");
x.t("card","loading");
x.t("card","receiving");
x.t("card","activated");
x.t("card","failed");
x.t("card","blinking");
x.t("card","loads");
x.t("card","occupies");
x.t("card","activity");
x.t("card","powered");
x.t("card","pfu");
x.t("card","step");
x.t("card","properly");
x.t("card","redundant");
x.t("card","verify");
x.t("card","xglc");
x.t("card","ready");
x.t("card","equipped");
x.t("card","made");
x.t("card","power");
x.t("card","(xglc)");
x.t("card","port");
x.t("card","blanking");
x.t("card","system");
x.t("card","used");
x.t("card","standby");
x.t("offer","services");
x.t("link","leds");
x.t("link","green");
x.t("link","until");
x.t("link","led");
x.t("link","down");
x.t("link","none");
x.t("link","prior");
x.t("link","activity");
x.t("link","and/or");
x.t("link","data");
x.t("single","status");
x.t("fuses","intact");
x.t("configurations","system");
x.t("ground","lug");
x.t("ground","cables");
x.t("color","description");
x.t("document","example");
x.t("document","none");
x.t("document","blinking");
x.t("document","verify");
x.t("document","above");
x.t("frame","(pdf)");
x.t("command","line");
x.t("failures","detected");
x.t("designated","boot");
x.t("file","active");
x.t("file","resides");
x.t("file","saved");
x.t("file","designated");
x.t("file","during");
x.t("file","first");
x.t("file","takes");
x.t("determines","cards");
x.t("upper","slot");
x.t("upper","lower");
x.t("entering","standby");
x.t("status","leds");
x.t("status","line");
x.t("status","led");
x.t("status","card");
x.t("status","network");
x.t("status","smc");
x.t("status","section");
x.t("status","port");
x.t("status","service");
x.t("status","system");
x.t("status","cards");
x.t("indicates","fiber");
x.t("indicates","card");
x.t("indicates","status");
x.t("indicates","overall");
x.t("indicates","presence");
x.t("indicates","software");
x.t("indicates","operating");
x.t("indicates","sfp");
x.t("indicates","port");
x.t("found","administration");
x.t("during","normal");
x.t("during","software");
x.t("during","configuration");
x.t("during","boot-up");
x.t("during","boot");
x.t("during","phase");
x.t("during","posts");
x.t("during","startup");
x.t("during","system");
x.t("during","subsequent");
x.t("boot.sys","file");
x.t("momentarily","illuminate");
x.t("cisco","systems");
x.t("guide","pertaining");
x.t("guide","information");
x.t("slot","installed");
x.t("slot","green");
x.t("slot","led");
x.t("slot","times");
x.t("slot","card");
x.t("slot","upper");
x.t("slot","check");
x.t("slot","empty");
x.t("slot","smc");
x.t("slot","number");
x.t("slot","processes");
x.t("slot","verify");
x.t("slot","successfully");
x.t("slot","becomes");
x.t("slot","behind");
x.t("slot","standby");
x.t("slot","contains");
x.t("normally","standby");
x.t("entry","boot.sys");
x.t("network","wizard");
x.t("network","interface");
x.t("network","link");
x.t("network","equipped");
x.t("according","instructions");
x.t("filter","units");
x.t("filter","temperature");
x.t("check","cable");
x.t("check","state");
x.t("check","run/fail");
x.t("check","status");
x.t("check","voltage");
x.t("check","cables");
x.t("voltage","sufficient");
x.t("voltage","current");
x.t("voltage","level");
x.t("voltage","meter");
x.t("voltage","approximately");
x.t("continuity","ethernet");
x.t("continuity","above");
x.t("continuity","fuse");
x.t("logged","system's");
x.t("results","positive");
x.t("serving","redundant");
x.t("initialized","placed");
x.t("spio","leds");
x.t("spio","active");
x.t("spio","possible");
x.t("spio","functional");
x.t("spio","installed");
x.t("spio","interface");
x.t("spio","run/fail");
x.t("spio","indicates");
x.t("spio","slot");
x.t("spio","equipped");
x.t("spio","(s)");
x.t("spio","cards");
x.t("spio","standby");
x.t("units","follow");
x.t("units","(pfus)");
x.t("sure","card");
x.t("recommended","wait");
x.t("recommended","allow");
x.t("supplying","ample");
x.t("supplying","correct");
x.t("configuring","card");
x.t("cabled","powered");
x.t("cabled","properly");
x.t("traffic","line");
x.t("traffic","network");
x.t("traffic","present");
x.t("optic","cable");
x.t("ram","active");
x.t("via","configuration");
x.t("rtn","-vdc");
x.t("rtn","terminal");
x.t("test","results");
x.t("requires","maintenance");
x.t("high","temperature");
x.t("directly","below");
x.t("rcc","active");
x.t("rcc","installed");
x.t("rcc","led");
x.t("rcc","run/fail");
x.t("rcc","indicates");
x.t("rcc","actively");
x.t("rcc","equipped");
x.t("rcc","(s)");
x.t("rcc","standby");
x.t("observes","active");
x.t("common","probe");
x.t("overall","status");
x.t("operation","possible");
x.t("operation","installed");
x.t("operation","line");
x.t("operation","led");
x.t("operation","during");
x.t("operation","spio");
x.t("operation","checking");
x.t("operation","blinking");
x.t("operation","smc");
x.t("operation","initial");
x.t("operation","system");
x.t("wait","until");
x.t("actively","routing");
x.t("path","data");
x.t("tasks","processes");
x.t("ds3/e","ds3/t");
x.t("brought","line");
x.t("tests","(posts)");
x.t("direct","mapping");
x.t("smc\u2019s","run/fail");
x.t("smc\u2019s","compactflash");
x.t("perform","series");
x.t("processors","communicate");
x.t("initializing","and/or");
x.t("component","installed");
x.t("component","ethernet");
x.t("component","spio");
x.t("component","checking");
x.t("component","smc");
x.t("component","system");
x.t("power-up","needed");
x.t("neither","active");
x.t("card-level","leds");
x.t("card-level","status");
x.t("rccs","led");
x.t("provides","status");
x.t("provides","flowchart");
x.t("provides","information");
x.t("parameters","during");
x.t("parameters","enable");
x.t("prior","checking");
x.t("prior","configuration");
x.t("checking","leds");
x.t("checking","led");
x.t("checking","card-level");
x.t("checking","port");
x.t("none","needed");
x.t("none","card");
x.t("none","traffic");
x.t("none","pfu");
x.t("none","memory");
x.t("none","power");
x.t("exists","led");
x.t("(qglc)","gigabit");
x.t("loaded","card");
x.t("loaded","smcs");
x.t("loaded","cards");
x.t("place","move");
x.t("place","positive");
x.t("indicate","current");
x.t("indicate","status");
x.t("indicate","network");
x.t("indicate","overall");
x.t("indicate","activity");
x.t("indicate","presence");
x.t("indicate","software");
x.t("indicate","operating");
x.t("indicate","system");
x.t("representative","ethernet");
x.t("representative","channelized");
x.t("representative","optical");
x.t("representative","spio");
x.t("representative","rcc");
x.t("representative","ds3/e");
x.t("representative","checking");
x.t("representative","smc");
x.t("representative","psc");
x.t("transferring","processes");
x.t("determine","packet");
x.t("tel","408-526-4000");
x.t("loading","normally");
x.t("loading","software");
x.t("loading","operating");
x.t("stack","boot.sys");
x.t("stack","entry");
x.t("stack","boot");
x.t("stack","entries");
x.t("post","test");
x.t("fast","ethernet");
x.t("transceiver","yellow");
x.t("transceiver","plugged");
x.t("empty","slots");
x.t("immediate","led");
x.t("allow","several");
x.t("ample","voltage");
x.t("integrity","data");
x.t("understand","boot");
x.t("light","once");
x.t("light","emitting");
x.t("device","refer");
x.t("device","interface");
x.t("device","none");
x.t("device","nand");
x.t("device","standby");
x.t("remain","ready");
x.t("breaker","place");
x.t("breaker","pfu");
x.t("second","pfu");
x.t("receiving","signal");
x.t("receiving","power");
x.t("lug","attached");
x.t("addition","status");
x.t("three","tables");
x.t("ports","leds");
x.t("ports","ports");
x.t("quick","setup");
x.t("rack","continuity");
x.t("store","smc");
x.t("present","link");
x.t("1000","(gelc)");
x.t("activated","line");
x.t("activated","during");
x.t("activated","via");
x.t("top-to-bottom","port");
x.t("failed","refer");
x.t("failed","redundant");
x.t("failed","information");
x.t("point","subsequent");
x.t("configured","automatically");
x.t("configured","offer");
x.t("display","voltage");
x.t("blinking","green");
x.t("error","(s)");
x.t("reboot","smc");
x.t("smc","leds");
x.t("smc","active");
x.t("smc","redundant/secondary");
x.t("smc","functional");
x.t("smc","installed");
x.t("smc","refer");
x.t("smc","experiences");
x.t("smc","please");
x.t("smc","run/fail");
x.t("smc","slots");
x.t("smc","indicates");
x.t("smc","status");
x.t("smc","slot");
x.t("smc","observes");
x.t("smc","indicate");
x.t("smc","blinking");
x.t("smc","invokes");
x.t("smc","busy");
x.t("smc","boots");
x.t("smc","receive");
x.t("smc","step");
x.t("smc","begins");
x.t("smc","verify");
x.t("smc","equipped");
x.t("smc","firmware");
x.t("smc","(s)");
x.t("smc","chassis");
x.t("smc","system");
x.t("smc","service");
x.t("smc","standby");
x.t("loads","software");
x.t("loads","configuration");
x.t("occupies","upper");
x.t("invokes","system\u2019s");
x.t("terminals","pfu");
x.t("actuator","step");
x.t("actuator","opening");
x.t("busy","leds");
x.t("busy","possible");
x.t("busy","led");
x.t("red","refer");
x.t("red","card");
x.t("red","failures");
x.t("red","indicates");
x.t("red","alarm");
x.t("red","(on)");
x.t("hard","drive");
x.t("first","applied");
x.t("first","time");
x.t("first","light");
x.t("first","boots");
x.t("first","cards");
x.t("clip","left");
x.t("clip","lock");
x.t("clip","move");
x.t("fans","pfus");
x.t("fail","led");
x.t("control","processors");
x.t("control","system");
x.t("processing","card");
x.t("processing","card\u2019s");
x.t("processing","cards");
x.t("number","referring");
x.t("communicate","smc");
x.t("communicate","across");
x.t("system\u2019s","quick");
x.t("system\u2019s","power");
x.t("setup","wizard");
x.t("cause","overheat");
x.t("cause","failure");
x.t("progresses","boot");
x.t("activity","leds");
x.t("activity","possible");
x.t("activity","normal");
x.t("activity","line");
x.t("activity","led");
x.t("activity","link");
x.t("activity","recommended");
x.t("activity","memory");
x.t("activity","following");
x.t("minutes","elapse");
x.t("written","memory");
x.t("presence","network");
x.t("presence","traffic");
x.t("front","panel");
x.t("powered","errors");
x.t("powered","error");
x.t("powered","properly");
x.t("powered","important");
x.t("powered","configuration");
x.t("cables","power");
x.t("cables","chassis");
x.t("cables","fuse");
x.t("function","active");
x.t("signal","detected");
x.t("signal","indicating");
x.t("indicating","problem");
x.t("determining","status");
x.t("determining","cause");
x.t("chapter","assumes");
x.t("chapter","provides");
x.t("chapter","determine");
x.t("chapter","pertaining");
x.t("chapter","troubleshooting");
x.t("chapter","information");
x.t("receive","signal");
x.t("receive","power");
x.t("receive","appropriate");
x.t("software","normal");
x.t("software","none");
x.t("software","loaded");
x.t("software","configuration");
x.t("software","image");
x.t("boots","active");
x.t("boots","installed");
x.t("boots","initial");
x.t("gigabit","ethernet");
x.t("pfu","functional");
x.t("pfu","single");
x.t("pfu","place");
x.t("pfu","receiving");
x.t("pfu","powered");
x.t("pfu","outage");
x.t("pfu","equipped");
x.t("pfu","power");
x.t("pfu","(s)");
x.t("pfu","application");
x.t("pfu","position");
x.t("pfu","verifying");
x.t("move","breaker\u2019s");
x.t("move","clip");
x.t("may","momentarily");
x.t("may","immediate");
x.t("processes","refer");
x.t("processes","migrated");
x.t("processes","traffic");
x.t("maintenance","needed");
x.t("maintenance","fan");
x.t("maintenance","service");
x.t("particular","network");
x.t("particular","spio");
x.t("quad","gigabit");
x.t("(atm)","line");
x.t("step","active");
x.t("step","once");
x.t("step","entering");
x.t("step","during");
x.t("step","check");
x.t("step","second");
x.t("step","smc");
x.t("step","software");
x.t("step","step");
x.t("step","upon");
x.t("step","ensure");
x.t("step","power");
x.t("step","optional");
x.t("step","successful");
x.t("step","repeat");
x.t("step","startup");
x.t("step","flip");
x.t("step","turn");
x.t("begins","loading");
x.t("starting","point");
x.t("pertaining","physical");
x.t("pertaining","device");
x.t("redundant","components");
x.t("redundant","mode");
x.t("redundant","card");
x.t("redundant","component");
x.t("redundant","smc");
x.t("redundant","packet");
x.t("properly","installed");
x.t("properly","according");
x.t("properly","check");
x.t("properly","spio");
x.t("properly","none");
x.t("properly","verify");
x.t("properly","important");
x.t("properly","connected");
x.t("section","describes");
x.t("section","chapter");
x.t("section","troubleshooting");
x.t("verify","active");
x.t("verify","installed");
x.t("verify","line");
x.t("verify","interface");
x.t("verify","run/fail");
x.t("verify","fuses");
x.t("verify","card");
x.t("verify","ground");
x.t("verify","spio");
x.t("verify","rtn");
x.t("verify","device");
x.t("verify","smc");
x.t("verify","power");
x.t("verify","corresponding");
x.t("verify","installation");
x.t("verify","standby");
x.t("outage","refer");
x.t("ds3/t","active");
x.t("ds3/t","enters");
x.t("ds3/t","line");
x.t("ds3/t","run/fail");
x.t("ds3/t","activated");
x.t("ds3/t","described");
x.t("ds3/t","standby");
x.t("important","during");
x.t("important","understand");
x.t("important","chapter");
x.t("important","smcs");
x.t("important","removing");
x.t("important","system");
x.t("self","tests");
x.t("xglc","slot");
x.t("initial","power-up");
x.t("initial","configuration");
x.t("elapse","prior");
x.t("switch","position");
x.t("code","step");
x.t("enable","system");
x.t("reference","cisco");
x.t("reference","none");
x.t("reference","troubleshooting");
x.t("reference","additional");
x.t("reference","information");
x.t("reference","system");
x.t("connected","cabled");
x.t("connected","power");
x.t("follow","instructions");
x.t("follow","ethernet");
x.t("follow","spio");
x.t("follow","rcc");
x.t("follow","ds3/e");
x.t("follow","smc");
x.t("follow","packet");
x.t("uncovered","reduces");
x.t("reduces","airflow");
x.t("system's","command");
x.t("end","example");
x.t("end","rdi");
x.t("located","slots");
x.t("located","cabled");
x.t("located","directly");
x.t("located","bottom");
x.t("level","hardware");
x.t("level","polarity");
x.t("functioning","properly");
x.t("illuminated","green");
x.t("illuminated","steady");
x.t("green/","blinking");
x.t("plugged","port");
x.t("previous","instructions");
x.t("successfully","boots");
x.t("successfully","executes");
x.t("operating","mode");
x.t("operating","software");
x.t("operating","system");
x.t("operating","conditions");
x.t("ready","provide");
x.t("ready","mode");
x.t("ready","operation");
x.t("ready","configured");
x.t("lower","slots");
x.t("lower","fan");
x.t("equipped","locking");
x.t("equipped","link");
x.t("equipped","status");
x.t("equipped","card-level");
x.t("equipped","following");
x.t("fan","trays");
x.t("fan","filter");
x.t("issue","active");
x.t("issue","packet");
x.t("memory","device");
x.t("memory","devices");
x.t("firmware","hard");
x.t("sfp","interfaces");
x.t("sfp","transceiver");
x.t("sfp","module");
x.t("quickly","applied");
x.t("ensure","hardware");
x.t("ensure","integrity");
x.t("ensure","circuit");
x.t("enter","standby");
x.t("upon","successful");
x.t("tang","recessed");
x.t("atm","line");
x.t("made","active");
x.t("upper-rear","chassis");
x.t("suggestions","verified");
x.t("and/or","loading");
x.t("and/or","activity");
x.t("spio\u2019s","leds");
x.t("spio\u2019s","run/");
x.t("displayed","figure");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("configuration","applied");
x.t("configuration","once");
x.t("configuration","normal");
x.t("configuration","green");
x.t("configuration","file");
x.t("configuration","guide");
x.t("configuration","neither");
x.t("configuration","reference");
x.t("configuration","ready");
x.t("configuration","process");
x.t("polarity","terminals");
x.t("troubleshooting","green");
x.t("troubleshooting","flashing");
x.t("troubleshooting","yellow");
x.t("troubleshooting","check");
x.t("troubleshooting","green/");
x.t("troubleshooting","information");
x.t("transferred","memory");
x.t("psc2","ppc");
x.t("run/","fail");
x.t("fourth","port");
x.t("failure","found");
x.t("power","leds");
x.t("power","applied");
x.t("power","source");
x.t("power","provided");
x.t("power","led");
x.t("power","please");
x.t("power","left");
x.t("power","slots");
x.t("power","card");
x.t("power","ground");
x.t("power","filter");
x.t("power","post");
x.t("power","first");
x.t("power","maintenance");
x.t("power","verify");
x.t("power","switch");
x.t("power","quickly");
x.t("power","distribution");
x.t("power","chassis");
x.t("power","system");
x.t("power","therefore");
x.t("power","verifying");
x.t("additional","none");
x.t("additional","information");
x.t("meter","rtn");
x.t("meter","display");
x.t("meter","-vdc");
x.t("interpret","leds");
x.t("booted","standby");
x.t("alarm","yellow");
x.t("alarm","red");
x.t("alarm","port");
x.t("figure","below");
x.t("figure","shows");
x.t("figure","run/fail");
x.t("figure","provides");
x.t("flowchart","explains");
x.t("flowchart","step");
x.t("smcs","installed");
x.t("smcs","ram");
x.t("smcs","indicate");
x.t("smcs","first");
x.t("smcs","step");
x.t("card\u2019s","leds");
x.t("card\u2019s","run/fail");
x.t("card\u2019s","control");
x.t("card\u2019s","image");
x.t("card\u2019s","startup");
x.t("several","minutes");
x.t("boot-up","high");
x.t("boot-up","red");
x.t("(on)","green");
x.t("(on)","yellow");
x.t("(on)","red");
x.t("process","hardware");
x.t("process","refer");
x.t("process","apply");
x.t("process","card");
x.t("process","none");
x.t("process","flowchart");
x.t("process","boot");
x.t("process","cards");
x.t("process","applying");
x.t("exception","case");
x.t("(xglc)","ethernet");
x.t("(xglc)","full-height");
x.t("system.cfg","used");
x.t("circuit","breaker\u2019s");
x.t("circuit","breaker");
x.t("circuit","breakers");
x.t("making","card");
x.t("condition","los");
x.t("condition","exists");
x.t("transmitted","received");
x.t("boot","leds");
x.t("boot","refer");
x.t("boot","stack");
x.t("boot","step");
x.t("boot","additional");
x.t("boot","process");
x.t("takes","control");
x.t("services","applying");
x.t("panel","installed");
x.t("panel","illustrated");
x.t("panel","chassis");
x.t("clip\u2019s","inside");
x.t("opening","step");
x.t("diodes","(leds)");
x.t("(s)","detected");
x.t("(s)","spio");
x.t("(s)","rcc");
x.t("(s)","smc");
x.t("(s)","pfu");
x.t("(s)","section");
x.t("distribution","frame");
x.t("valid","software");
x.t("read","written");
x.t("systems","tel");
x.t("(leds)","indicate");
x.t("transfer","status");
x.t("10/100","line");
x.t("show","status");
x.t("location","leds");
x.t("platform","system");
x.t("information","diagnose");
x.t("information","table");
x.t("information","instructions");
x.t("information","provided");
x.t("information","check");
x.t("information","configuring");
x.t("information","none");
x.t("information","smc");
x.t("information","determining");
x.t("information","chapter");
x.t("information","verify");
x.t("information","troubleshooting");
x.t("information","making");
x.t("information","system");
x.t("information","following");
x.t("spios","slots");
x.t("becomes","active");
x.t("becomes","standby");
x.t("behind","thepacket");
x.t("behind","card");
x.t("behind","ds3/e");
x.t("behind","packet");
x.t("behind","tac");
x.t("configure","basic");
x.t("configure","system");
x.t("optional","circuit");
x.t("unlocking","circuit");
x.t("attached","properly");
x.t("correct","voltage");
x.t("temperature","condition");
x.t("temperature","warning");
x.t("module","plugged");
x.t("module","pcmcia");
x.t("data","signalling");
x.t("data","transferred");
x.t("data","transmitted");
x.t("data","read");
x.t("data","transfer");
x.t("psc","psc2");
x.t("rj-45","sfp");
x.t("oc-3","line");
x.t("image","active");
x.t("image","designated");
x.t("image","loaded");
x.t("image","boot-up");
x.t("image","system");
x.t("appropriate","code");
x.t("caution","operate");
x.t("examples","system");
x.t("removing","smc");
x.t("stable","operational");
x.t("received","interface");
x.t("received","network");
x.t("fax","408-527-0883");
x.t("successful","completion");
x.t("successful","loading");
x.t("successful","important");
x.t("application","line");
x.t("application","card");
x.t("application","cards");
x.t("application","server");
x.t("case","gigabit");
x.t("airflow","chassis");
x.t("locate","valid");
x.t("illuminate","activity");
x.t("(gelc)","quad");
x.t("(stm-1/oc-3)","line");
x.t("routing","traffic");
x.t("confirms","cards");
x.t("posts","likely");
x.t("posts","step");
x.t("posts","becomes");
x.t("posts","packet");
x.t("problem","refer");
x.t("problem","ethernet");
x.t("problem","remote");
x.t("problem","channelized");
x.t("problem","optical");
x.t("problem","during");
x.t("problem","spio");
x.t("problem","rcc");
x.t("problem","ds3/e");
x.t("problem","smc");
x.t("problem","pfu");
x.t("problem","important");
x.t("problem","psc");
x.t("problem","packet");
x.t("phase","standby");
x.t("repeat","step");
x.t("above","suggestions");
x.t("described","sections");
x.t("described","following");
x.t("pcmcia","device");
x.t("port","states");
x.t("port","fault");
x.t("port","illustrated");
x.t("port","yellow");
x.t("port","link");
x.t("port","status");
x.t("port","indicates");
x.t("port","card-level");
x.t("port","checking");
x.t("port","receiving");
x.t("port","port");
x.t("port","(sfp)");
x.t("chassis","once");
x.t("chassis","slots");
x.t("chassis","slot");
x.t("chassis","according");
x.t("chassis","check");
x.t("chassis","continuity");
x.t("chassis","recommended");
x.t("chassis","light");
x.t("chassis","reboot");
x.t("chassis","cause");
x.t("chassis","redundant");
x.t("chassis","verify");
x.t("chassis","power");
x.t("chassis","sub-components");
x.t("chassis","applying");
x.t("chassis","verifying");
x.t("executes","posts");
x.t("note","led");
x.t("note","problem");
x.t("note","following");
x.t("administration","configuration");
x.t("blanking","panel");
x.t("-vdc","terminal");
x.t("-vdc","lugs");
x.t("numbered","similarly");
x.t("startup","link");
x.t("startup","file");
x.t("startup","process");
x.t("power-on","self");
x.t("positive","probe");
x.t("positive","refer");
x.t("positive","please");
x.t("flip","circuit");
x.t("order","determined");
x.t("mapping","active");
x.t("packet","processing");
x.t("lower-rear","chassis");
x.t("operate","chassis");
x.t("following","leds");
x.t("following","table");
x.t("following","figure.the");
x.t("following","ethernet");
x.t("following","three");
x.t("following","troubleshooting");
x.t("following","figure");
x.t("following","exception");
x.t("following","understanding");
x.t("sub-components","application");
x.t("cards","leds");
x.t("cards","installed");
x.t("cards","sporadic");
x.t("cards","line");
x.t("cards","serve");
x.t("cards","slots");
x.t("cards","serving");
x.t("cards","ds3/e");
x.t("cards","perform");
x.t("cards","indicate");
x.t("cards","fast");
x.t("cards","remain");
x.t("cards","red");
x.t("cards","fans");
x.t("cards","may");
x.t("cards","verify");
x.t("cards","section");
x.t("cards","located");
x.t("cards","enter");
x.t("cards","booted");
x.t("cards","boot");
x.t("cards","show");
x.t("cards","described");
x.t("cards","chassis");
x.t("cards","packet");
x.t("cards","cards");
x.t("cards","understanding");
x.t("system","active");
x.t("system","pfus");
x.t("system","hardware");
x.t("system","ethernet");
x.t("system","errors");
x.t("system","spio");
x.t("system","requires");
x.t("system","parameters");
x.t("system","transferring");
x.t("system","configured");
x.t("system","smc");
x.t("system","loads");
x.t("system","first");
x.t("system","communicate");
x.t("system","progresses");
x.t("system","powered");
x.t("system","software");
x.t("system","important");
x.t("system","level");
x.t("system","successfully");
x.t("system","ready");
x.t("system","configuration");
x.t("system","boot");
x.t("system","caution");
x.t("system","locate");
x.t("system","confirms");
x.t("system","administration");
x.t("system","startup");
x.t("system","packet");
x.t("system","designate");
x.t("contained","boot.sys");
x.t("corresponding","line");
x.t("corresponding","ds3/e");
x.t("corresponding","packet");
x.t("corresponding","tac");
x.t("management","network");
x.t("used","during");
x.t("used","store");
x.t("used","starting");
x.t("turn","power");
x.t("emitting","diodes");
x.t("service","leds");
x.t("service","possible");
x.t("service","led");
x.t("service","representative");
x.t("service","busy");
x.t("service","examples");
x.t("nand","flash");
x.t("bottom","front");
x.t("installation","checking");
x.t("installation","chapter");
x.t("installation","power");
x.t("installation","successful");
x.t("installation","applying");
x.t("installation","cabling");
x.t("understanding","boot");
x.t("understanding","system");
x.t("(posts)","ensure");
x.t("steady","green");
x.t("warning","pfu");
x.t("similarly","top-to-bottom");
x.t("series","posts");
x.t("series","power-on");
x.t("across","management");
x.t("subsequent","configurations");
x.t("subsequent","boot");
x.t("(pfus)","position");
x.t("approximately","equal");
x.t("per","instructions");
x.t("applying","configuration");
x.t("applying","power");
x.t("cabling","power");
x.t("cabling","chassis");
x.t("therefore","led");
x.t("therefore","smcs");
x.t("referring","card");
x.t("terminal","common");
x.t("terminal","meter");
x.t("designate","packet");
x.t("associated","particular");
x.t("tac","enters");
x.t("tac","activated");
x.t("standby","leds");
x.t("standby","possible");
x.t("standby","mode");
x.t("standby","led");
x.t("standby","card");
x.t("standby","status");
x.t("standby","addition");
x.t("standby","smc");
x.t("standby","smcs");
x.t("standby","location");
x.t("standby","note");
x.t("standby","order");
x.t("position","step");
x.t("position","verify");
x.t("labeled","power");
x.t("lof","alarm");
x.t("operational","state");
x.t("operational","step");
x.t("entries","contained");
x.t("incorrectly","card");
x.t("conditions","pfu");
x.t("(sfp)","receive");
x.t("verifying","installation");
x.t("contains","application");
x.t("breakers","system\u2019s");
x.t("lugs","attached");
x.t("fuse","panel");
x.t("devices","compactflash");
x.t("devices","maintenance");
x.t("rdi","alarm");
x.t("server","platform");
}
